import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-current-data',
  templateUrl: './current-data.component.html',
  styles: []
})
export class CurrentDataComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
